[Snort-users] Problems compiling SnortSam on OpenBSD

Joel Esler jesler at ...1935...
Wed Sep 5 14:58:58 EDT 2012


On Sep 5, 2012, at 12:34 PM, Jeff Kell <jeff-kell at ...6282...> wrote:
> On 9/5/2012 12:03 PM, Joel Esler wrote:
>> I recommend using the latest git version of barnyard2 which has snortsam capability built in.  Support for SnortSam compiled directly into Snort hasn't been done in a long time I believe.
> 
> Is it only the GIT version?  (Pointer?)  And do multiple plugins work now without
> causing havoc (I need mysql and snortsam) ?
> 
> Needing to update again (at snort 2.9.1.2) and would prefer to discontinue the
> snort/snortsam patch race once and for all :)

Snort will always be ahead of where Snortsam is just for the simple fact that Snortsam isn't in our development tree, we don't use it, we don't test against it, etc.

As far as the GIT version of barnyard2, I'm hoping beenph will chime in here.

--
Joel Esler
Senior Research Engineer, VRT
OpenSource Community Manager
Sourcefire





More information about the Snort-users mailing list